# misspell-en

misspell-en is a espanso package which is replacing commonly misspelled english words.
The package is based on [github.com/client9/misspell](https://github.com/client9/misspell).

## Installation

Install the package with:

```
espanso install misspell-en
```

## Usage

Type `yuo` and see what's happening.

## License

[BSD 3-Clause "New" or "Revised" License](LICENSE)

Misspell is [MIT](https://github.com/client9/misspell/blob/master/LICENSE).